.loop-entry.type-event_media .entry-content-wrap {	padding: 0 !important;}
.entry.loop-entry.type-event_media{box-shadow: none !important;  border-radius: 0 !important;}

.event_post_sec {	margin-bottom: 60px;	padding: 30px;	background-color: #55b7a3;}
.event_post_sec * {	color: #fff;}
.event_post_sec .section_heading {	margin-bottom: 30px;}
.event_post_content {	display: flex;	flex-wrap: wrap;	align-items: center;}
.event_post_content .event_image {	max-width: 200px;margin-right: 30px;}
.event_content .event-address {	display: block;	font-style: normal;}
.event_content  .tribe-events-dates {	margin: 1.5em 0 0 0;}
.event_content .event-address .event-venue-title {	font-weight: bold;}
.event_content .event-address .tribe-address br {	display: none;}
.event_content .event-title {	font-size: 30px;}
.single-event_media .gallery-icon { height: 100%;}
.single-event_media .gallery-item img { height: 100%; width: 100%; object-fit: cover;}

.home time, .home .tribe-events-widget-events-list__header-title, .home .tribe-events-widget-events-list__events span { color: white !important;}
.home .tribe-events-widget-events-list__view-more-link { color: white !important; text-decoration: underline;}
.home .tribe-events-widget-events-list__event-title-link:hover { color: white !important; text-decoration: underline;}
.home .tribe-events-widget-events-list__event-datetime { font-size: 14px; font-weight: 800;}
.home .tribe-events-widget-events-list__event-date-tag-month { font-size: 14px !important; font-weight: 800 !important; margin-top: -1px !important;}
.home .tribe-common a:visited { color: white !important;}
.home .tribe-events-widget-events-list__event-title-link { text-decoration: underline !important;}

@media only screen and (min-width: 1000px){
	
.single-event_media .event_content { max-width: 70%; }
}



.event_detail {	margin-top: 30px;}
.event_detail .wp-block-table.is-style-stripes tbody tr {	background-color: #468A7C;}
.event_detail img, .event_detail figure, .event_detail table, .event_detail figure {
  display: none !important;
}
.event_detail .wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {	background-color: #353535;}
.has_attach_media .entry-header.tribe_events-title {	padding-right: 200px;}
.has_attach_media .media_btn_event {	position: absolute;	right: 0;	margin: 0 !important;	top: 104px;}

.single-event_media .portrait img { opacity: 0;}
.single-event_media .portrait-holder { border: 8.5px solid white; background-size: contain; background-repeat: no-repeat; background-position: top center;}
@media only screen and (max-width: 372px){
.single-event_media .portrait img { display: block;}

}

@media only screen and (max-width: 1000px){

.event_post_content {	display: block;	text-align: center;}
.event_post_content .event_image {margin: 0 auto;}
.event_post_sec .section_heading {	text-align: center;}
}

@media only screen and (max-width: 769px){
	.single-event_media h1 { font-size: 30px; line-height: 40px;}
}

/*--------------ShortCode Video Box--------------------*/
.event_videos {	margin-bottom: 30px;}
.event_videos .section_heading {	margin-bottom: 30px;}
.event_videos .event_videos_inner {	display: flex;	flex-wrap: wrap;	justify-content: space-between;}

.event_videos.loop .event_videos_inner {	display: block;}
.event_videos .event_videos_inner .video_item {	width: 49%;  margin-bottom: 2%;}
.event_videos.loop .event_videos_inner .video_item { width:100%;}
.qode_video_box { display: block; position:relative; background-size: cover;  background-repeat: no-repeat;min-height: 350px;  background-position: center center;}
.qode_video_box .qode_video_image {position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;;}
.qode_video_box .iframe-container iframe{ width:100%; display:none;}
.qode_video_box .iframe-container{ display:none;position: absolute;top: 0;z-index: 50; width:100%; background-color:#000;}


.qode_video_box .iframe-container_inner{width: auto; position:relative;}

.qode_video_box .iframe-container .close-video { cursor:pointer; background: #fff;  width: 50px;  height: 50px;   display: block;  position: absolute;text-align: center;
line-height: 42px;font-size: 20px;   right: 0px;    top: 0; color: #303030;text-decoration: none;}

.qode_video_box .qode_video_image:hover .qode_video_box_button { background-color: #2994e6;}
 
.qode_video_box .video_contant {display: block;	position: absolute;	bottom: 0;	z-index: 22;	width: 100%;padding: 35px 25px;	box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+0,0.83+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,0.83) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.83) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.83) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#d4000000',GradientType=0 ); /* IE6-9 */

}
.qode_video_box .video_contant .video_title {margin-bottom: 0;padding-left: 70px;	position: relative;	line-height: 20px;	display: inline-block;	vertical-align: middle;	font-size: 15px;	color: #fff;	font-weight: bold;}

.qode_video_box .video_contant::before {content: "";width: 52px;height: 52px;background-color: #008f72;text-align: center;background-image: url(../images/play.png);
  background-size: cover;	line-height: 52px;border-radius: 50px;display: inline-block;vertical-align: middle;	margin-right: 20px; position: absolute;top: 50%;transform: translateY(-50%); -webkit-transform:translateY(-50%);}

.qode_video_box .qode_video_image .qode_video_box_button {  background-color: #0B93FF;}
.qode_video_box .qode_video_image .qode_video_box_button:hover,
.qode_video_box .qode_video_image:hover .qode_video_box_button {  background-color: #4B4B4B;}
.qode_video_box .qode_video_image .qode_video_box_button_arrow{ border-left-color:#fff;}

.qode_video_box .qode_video_image:hover img {
	transform: unset;
	-webkit-transform: none;
}
@media only screen and (max-width: 880px){
.event_videos .event_videos_inner {	display: block;}
.event_videos .event_videos_inner .video_item {	width: 100%;}
}
/*---------------- Audio Section-------------*/
.event_audios {	margin-bottom: 60px;}
.event_audios .section_heading {	margin-bottom: 30px;}
.event_audios .event_audios_inner .audio_item .audio_title {	display: block;	font-size: 16px;	font-weight: bold;	margin-bottom: 10px;}
.event_audios .event_audios_inner {	display: flex;	flex-wrap: wrap;	justify-content: space-between;}
.event_audios .event_audios_inner .audio_item {	width: 49%;	margin-bottom: 2%;background-color: #eaeaea;  padding: 20px;}

@media only screen and (max-width: 768px){
.event_audios .event_audios_inner {	display: block;}
.event_audios .event_audios_inner .audio_item {	width: 100%;}
}

/*--------- Gallery----------------*/
.event_gallery .section_heading {	margin-bottom: 30px;}


/*------- event list page btn -------------*/
.media_btn_event {
	margin-top: 30px !important;
}
.media_btn_event a {
	background: var(--global-palette-btn-bg,#1768ea);
	border-color: var(--global-palette-btn-bg,#1768ea);
	border-radius: 3px;
	border-style: solid;
	border-width: 0;
	color: var(--global-palette-btn,#fff) !important;
	cursor: pointer;
	
	font-size: 18px;
	justify-content: center;
	line-height: 1.8;
	overflow: hidden;
	padding: 16px 32px;
	position: relative;
	text-align: center;
	text-shadow: none;
	transition: all .3s ease-in-out;
	z-index: 1;
}

